Loading...
Searching...
No Matches
osmo_io_uring.c File Reference

io_uring backend for osmo_io. More...

`#include "../config.h"`

## Detailed Description

io_uring backend for osmo_io.

(C) 2022-2023 by sysmocom s.f.m.c. Author: Daniel Willmann danie.nosp@m.l@sy.nosp@m.smoco.nosp@m.m.de (C) 2023-2024 by Harald Welte lafor.nosp@m.ge@o.nosp@m.smoco.nosp@m.m.or.nosp@m.g

All Rights Reserved.

SPDX-License-Identifier: GPL-2.0+

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.